
@font-face{ font-family: font_Didi_3; src: url("data/_didi_03.ttf") ;
						font-weight: normal; font-style: normal;}
						
body{
	font-family:font_Didi_3;
	background-image:url('data/games/background_outside.webp'); background-position:center center;
}

	
	#container0{ 
	}
	
	#container0_bg{
		background-image:url('data/games/background_inside.webp');
	}
	#container0_bg_L{
		background-image:url('data/games/background_inside_L.png');
	}
	#container0_bg_R{
		background-image:url('data/games/background_inside_R.png');
	}


	.games_case{
		position:relative;
		margin-left:auto; margin-right:auto; margin-top:8px; margin-bottom:8px;
		padding-bottom:12px;
		width:965px;
	}
	
	.games_case_icone{
		/*margin-top:3px;*/ border-radius: 8px; height:32px; width:auto;
		/*display:inline-block;*/
		position:absolute; top:3px; left:5px;
	}
	
	.games_case_title{
		margin-top:3px; margin-bottom:4px; margin-left:43px; margin-right:10px;
		padding-top:7px; padding-bottom:8px; padding-left:20px;
		font-size:23px; text-align:left; /*font-weight:500;*/
		background-color:rgba(0,0,0,0.26);
		/*display:inline-block;*/
	}
	
	.games_case_preview_pics_container{
		text-align:left; margin-left:20px;
	}
	.games_case_preview_pics{
		margin:4px;
	}
	
	.games_case_txt{
		margin-left:28px; margin-right:28px; margin-top:3px; margin-bottom:3px;
		font-size:18px; line-height:20px; text-align:left; /*font-weight:500;*/
	}
	
	.games_case_buttons{
		margin:5px; margin-top:11px;
		position:relative; display:inline-block; vertical-align:middle;
		font-size:16px; /*font-weight:500;*/
		/*border:solid black 4px;*/ border-radius: 13px; background:#000000;
		height:40px; min-width:20px; width:auto;
		padding-left:14px; padding-right:14px; 
	}
	.games_case_buttons_txt{
		position:relative; display:inline-block; vertical-align:middle; color:white;
	}
	
